<?php
/**
 * Plugin Name: AutoDescription [Multisite Module]
 * Plugin URI: https://hostmijnpagina.nl/
 * Description: Automatically adds a description if previously empty based upon content.
 * Version: 1.0.2
 * Author: Sybre Waaijer
 * Author URI: https://cyberwire.nl/
 * Text Domain: AutoDescription
 */

//Load the plugin
$hmpl_autodescription_filename = dirname(__FILE__).'/autodescription/autodescription.php';
if ( file_exists($hmpl_autodescription_filename) ) {
	require $hmpl_autodescription_filename;
} else {
	add_action('admin_notices', 'hmpl_admu_installation_error');
}

function hmpl_admu_installation_error(){
	if ( !is_super_admin() ) return;
?>
<div class="error fade"><p>
		<strong>AutoDescription is installed incorrectly!</strong>
		</p>
</div>
<?php
}